<?xml version="1.0" encoding="utf-8"?>
<config hashvalue="2ad6bb9960040110210f8d22b18bda4a">
  <dict>
    <array key="cmas_presidential_alerts_channels_range_strings">
      <string>0x1112-0x1112:rat=gsm, emergency=true, title=en||National Emergency Alert;ar||تنبيه الطوارئ الوطنية</string>
      <string>0x111F-0x111F:rat=gsm, emergency=true, title=en||National Emergency Alert;ar||تنبيه الطوارئ الوطنية</string>
    </array>
    <array key="cmas_alert_extreme_channels_range_strings">
      <string>0x1113-0x1114:rat=gsm, emergency=true, title=en||Emergency Alert;ar||تنبيه طارئ</string>
      <string>0x1120-0x1121:rat=gsm, emergency=true, title=en||Emergency Alert;ar||تنبيه طارئ</string>
    </array>
    <array key="cmas_alerts_severe_range_strings">
      <string>0x1115-0x111A:rat=gsm, emergency=true, title=en||Emergency Alert;ar||تنبيه طارئ</string>
      <string>0x1122-0x1127:rat=gsm, emergency=true, title=en||Emergency Alert;ar||تنبيه طارئ</string>
    </array>
    <array key="cmas_amber_alerts_channels_range_strings">
      <string>0x111B-0x111B:rat=gsm, emergency=true, title=en||Warning Alert;ar||تنبيه تحذير</string>
      <string>0x1128-0x1128:rat=gsm, emergency=true, title=en||Warning Alert;ar||تنبيه تحذير</string>
    </array>
    <array key="required_monthly_test_range_strings">
      <string>0x111C-0x111C:rat=gsm, type=sms, emergency=true, title=en||Test Alert;ar||تنبيه الاختبار</string>
      <string>0x1129-0x1129:rat=gsm, type=sms, emergency=true, title=en||Test Alert;ar||تنبيه الاختبار</string>
    </array>
    <array key="additional_cbs_channels_strings">
      <string>0x111D-0x111D:rat=gsm, emergency=true, title=en||Exercise;ar||يمارس</string>
      <string>0x112A-0x112A:rat=gsm, emergency=true, title=en||Exercise;ar||يمارس</string>
      <string>0x32-0x32:rat=gsm, emergency=true</string>
      <string>0x3C-0x3C:rat=gsm, emergency=true</string>
    </array>
    <array key="public_safety_messages_channels_range_strings">
      <string>0x112C-0x112C:rat=gsm, type=sms, emergency=true, title=en||Public Safety Alert;ar||تنبيه السلامة العامة</string>
      <string>0x112D-0x112D:rat=gsm, type=sms, emergency=true, title=en||Public Safety Alert;ar||تنبيه السلامة العامة</string>
    </array>
    <array key="operator_defined_alert_range_strings"/>
    <array key="exercise_alert_range_strings"/>
    <array key="etws_alerts_range_strings"/>
    <array key="etws_test_alerts_range_strings"/>
  </dict>
</config>
